ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Gen10 DL Servers and 560SFP+ Adapter

 
MrRubble
Member

Gen10 DL Servers and 560SFP+ Adapter

Greetings,

We are looking at getting a couple Gen10 (either DL360 or DL380).  We have some 560SFP+ cards from previous generation HPE's.  Would these work ok with the Gen10's?  When I look at the docs, I'm not seeing this particular card listed but I do see 562SFP+ adaptors mentioned.  Would we be required to get 562's or can we reuse the 560's?

Thanks!

3 REPLIES
Suman_1978
HPE Pro

Re: Gen10 DL Servers and 560SFP+ Adapter

Hi,

Yes you got it right,  560SFP+ Adapter is not compatible with Gen10 servers.
https://h20195.www2.hpe.com/v2/getdocument.aspx?docname=c04111506
https://h20195.www2.hpe.com/v2/getdocument.aspx?docname=c04605518

It could be because of the card BUS type:
560SFP+ Adapter - PCI Express 2.0 (Gen 2) x8
562FLR-SFP+ Adapter - PCI Express 3.0 (Gen 3) x8

Thank You!
I am a HPE employee
_________________________________________
Was the post useful? Click on the white KUDOS! Thumb below.  Kudos is a way of saying thank you to a post.
// Useful Links for ProLiant Servers / Community FAQ / Rules of Participation / Servers Blog //

MrRubble
Member

Re: Gen10 DL Servers and 560SFP+ Adapter

It could be because of the card BUS type:
560SFP+ Adapter - PCI Express 2.0 (Gen 2) x8
562FLR-SFP+ Adapter - PCI Express 3.0 (Gen 3) x8

Hmm, that doesn't seem quite right.  Looking around online and I'm seeing that 3.0 is backwards compatible with 2.0. 

2.0 card in a 3.0 slot.

Perhaps we just need to try it out and see what happens before buying the newer card.

Thanks

 

Sasssh
Occasional Visitor

Re: Gen10 DL Servers and 560SFP+ Adapter


@Suman_1978 wrote:

Hi,

Yes you got it right,  560SFP+ Adapter is not compatible with Gen10 servers.
https://h20195.www2.hpe.com/v2/getdocument.aspx?docname=c04111506
https://h20195.www2.hpe.com/v2/getdocument.aspx?docname=c04605518

It could be because of the card BUS type:
560SFP+ Adapter - PCI Express 2.0 (Gen 2) x8
562FLR-SFP+ Adapter - PCI Express 3.0 (Gen 3) x8

Thank You!
I am a HPE employee
_________________________________________
Was the post useful? Click on the white KUDOS! Thumb below.  Kudos is a way of saying thank you to a post.
// Useful Links for ProLiant Servers / Community FAQ / Rules of Participation / Servers Blog //


 

In HPE support there is article - https://support.hpe.com/hpsc/doc/public/display?docId=emr_na-a00029615en_us , that Gen10 servers are support HP Ethernet 10Gb 2-port 560SFP+ Adapter.

But, if we read 560SFP+ Adapter specs, there is no Gen10 servers support. I think, there is no Gen10 support, because at that time there were no Gen10 servers.

And, where is the truth? Сonsidering the fact that the slot versions are compatible?